Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 497 - No mechanism to enter "bug" against prenatal package
Summary: No mechanism to enter "bug" against prenatal package
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 2.8
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-12-16 16:40 UTC by Jeff Johnson
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2002-05-02 13:45:25 UTC


Attachments (Terms of Use)

Description Jeff Johnson 1998-12-16 16:40:39 UTC
There is no way to enter a "bug" that suggests a package
needs to be created.

Comment 1 Anonymous 1999-04-22 19:52:59 UTC
What is a prenatal package?  Who's having the baby?

Comment 2 Anonymous 1999-04-22 20:08:59 UTC
Oh, I see what you mean now.  I'll have a talk with Andrew about this.

- Alex

Comment 3 Aleksey Nogin 2002-05-02 13:44:43 UTC
I believe there is still no "conventional" way of filing an RFE for inclusion of
a new package.

Comment 4 David Lawrence 2002-08-26 00:40:18 UTC
Although it is not documented anywhere, you can file a bug against the generic
component called 'distribution' or as some have done, file it against Bugzilla
itself. I am updating the documentation to explain this.



Note You need to log in before you can comment on or make changes to this bug.